<template>
    <div class="cont">
        <img src="../../assets/images/kugou/bg1.webp" alt="">
    </div>
</template>

<script>
export default {
    name: 'BydKuGou',

    data() {
        return {
            
        };
    },

    mounted() {
        
    },

    methods: {
        
    },
};
</script>

<style lang="scss" scoped>
.cont{
    width: 100%;
    height: 100%;
    img{
        width: 100%;
        margin-top: 100px;
    }
}
</style>